<?php

namespace App\Http\Controllers\FCControllers;

use Illuminate\Http\Request;
use Auth;
use Hash;
use App\Models\fcmodels\User;
use App\Models\fcmodels\AuditLog;
use Exception;

class UsersControllers extends Controller
{
    public function __construct()
    {
        $this->middleware('auth:admin');
    }
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //fetch all driverparticipants
        $users = User::all();
        return view('users.index', compact('users'));


    }

}

